/Waste.Application/bin
/Waste.Application/obj
/Waste.Core/obj
/Waste.Core/bin
/Waste.Doc/obj
/Waste.Doc/bin
/Waste.Domain/bin
/Waste.Domain/obj
/Waste.Web/bin
/Waste.Web/obj
/Waste.Web.Core/bin
/Waste.Web.Core/obj
